html {
  height: 100%; }

body {
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
  height: 100%; }

main {
  flex: 1; }

header, footer {
  z-index: 10; }

.frame:not(:first-child) {
  margin-block-start: 48px; }

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
  margin-bottom: 0; }

.frame-type-image img {
  max-width: 100%;
  height: auto; }

.frame-type-text:first-child {
  margin-top: 48px; }
  @media (min-width: 767px) {
  .frame-type-text:first-child {
    margin-top: 52px; } }
  @media (min-width: 1068px) {
  .frame-type-text:first-child {
    margin-top: 0px; } }

.frame-type-text {
  margin-bottom: 48px; }
  @media (min-width: 767px) {
  .frame-type-text {
    margin-bottom: 52px; } }

.frame-type-table {
  margin-bottom: 48px; }
  @media (min-width: 767px) {
  .frame-type-table {
    margin-bottom: 52px; } }

.navbar {
  width: 100%;
  height: 44px;
  background: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 32px 0 rgba(0, 0, 0, 0.16);
  display: flex;
  position: relative;
  z-index: 3; }
  .navbar a {
    color: inherit;
    letter-spacing: -0.09px; }
  @media (min-width: 1068px) {
  .navbar {
    height: 52px; } }
  .navbar .hamburger {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px; }
    @media (min-width: 1068px) {
  .navbar .hamburger {
    display: none; } }
    .navbar .hamburger img {
      width: 20px;
      height: 14px; }
  .navbar .sidenav {
    display: flex;
    flex-direction: column;
    z-index: 2;
    width: 0px;
    height: 100%;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    transition: 0.4s;
    background: #fff; }
    @media (min-width: 1068px) {
  .navbar .sidenav {
    flex-grow: 1;
    top: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: relative;
    overflow-x: initial;
    justify-content: center; }
    .navbar .sidenav:hover {
      color: rgba(32, 33, 34, 0.45); }
      .navbar .sidenav:hover .sidenav__link:not(:hover) {
        color: inherit; } }
    .navbar .sidenav ul {
      list-style: none;
      padding: 0;
      margin: 0;
      min-width: 320px; }
      @media (min-width: 1068px) {
  .navbar .sidenav ul {
    display: flex;
    margin-left: 70px; } }
      .navbar .sidenav ul li {
        list-style: none;
        padding: 0;
        margin: 0; }
    .navbar .sidenav.expanded {
      width: 100%; }
      @media (min-width: 375px) {
  .navbar .sidenav.expanded {
    width: 375px; } }
      @media (min-width: 1068px) {
  .navbar .sidenav.expanded {
    width: 100%; } }
    .navbar .sidenav__header {
      display: flex;
      flex-shrink: 0;
      justify-content: space-between; }
      @media (min-width: 1068px) {
  .navbar .sidenav__header {
    display: none; } }
    .navbar .sidenav__closeButton {
      height: 24px;
      width: 24px;
      padding: 8px; }
    .navbar .sidenav__logo {
      padding: 16px; }
      .navbar .sidenav__logo img {
        height: 32px;
        width: 63px; }
    .navbar .sidenav__link {
      text-decoration: none;
      display: flex;
      align-items: center;
      height: 44px;
      padding: 0 49px 0 16px;
      font-weight: lighter;
      font-size: 20px; }
      .navbar .sidenav__link.active, .navbar .sidenav__link:active {
        color: #005980;
        font-weight: bold; }
      @media (min-width: 1068px) {
  .navbar .sidenav__link {
    height: 52px;
    padding: 0 16px 0 16px;
    border-bottom: 0;
    font-weight: normal;
    font-size: 14px; }
    .navbar .sidenav__link.active, .navbar .sidenav__link:active {
      color: #005980;
      font-weight: normal; }
    .navbar .sidenav__link:hover {
      color: #333; } }
    .navbar .sidenav__menu {
      display: flex;
      justify-content: space-between; }
      @media (min-width: 1068px) {
  .navbar .sidenav__menu {
    display: block;
    border-bottom: 0; }
    .navbar .sidenav__menu img {
      display: none; } }
      .navbar .sidenav__menu .sidenavMenu__toggle {
        padding: 0 28px 0 28px; }
        .navbar .sidenav__menu .sidenavMenu__toggle.toggled {
          transform: scale(-1); }
    @media (min-width: 1068px) {
    .navbar .sidenav .dropdown:hover .dropdown__content, .navbar .sidenav .dropdown:focus-within .dropdown__content {
      display: flex;
      flex-direction: column;
      border-radius: 0 0 6px 6px;
      background-color: #005980;
      position: absolute; }
      .navbar .sidenav .dropdown:hover .dropdown__content.opened, .navbar .sidenav .dropdown:focus-within .dropdown__content.opened {
        display: block; } }
      .navbar .sidenav .dropdown__content {
        overflow: hidden;
        display: none;
        box-shadow: none; }
        @media (min-width: 1068px) {
  .navbar .sidenav .dropdown__content {
    color: #fff;
    margin-left: -16px; }
    .navbar .sidenav .dropdown__content:hover {
      color: rgba(255, 255, 255, 0.4); } }
        .navbar .sidenav .dropdown__content .sidenav__link {
          padding: 12px 32px;
          height: unset; }
          .navbar .sidenav .dropdown__content .sidenav__link.active, .navbar .sidenav .dropdown__content .sidenav__link:active {
            font-weight: bold; }
          @media (min-width: 1068px) {
  .navbar .sidenav .dropdown__content .sidenav__link {
    color: inherit; }
    .navbar .sidenav .dropdown__content .sidenav__link:not(:last-child) {
      border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
    .navbar .sidenav .dropdown__content .sidenav__link:hover {
      color: #fff; }
    .navbar .sidenav .dropdown__content .sidenav__link.active, .navbar .sidenav .dropdown__content .sidenav__link:active {
      font-weight: normal; } }
        .navbar .sidenav .dropdown__content.opened {
          display: block; }
          @media (min-width: 1068px) {
  .navbar .sidenav .dropdown__content.opened {
    display: none; } }
    .navbar .sidenav .sidenav-close {
      height: 100%;
      position: fixed;
      top: 0;
      right: 0;
      width: 0; }
      .navbar .sidenav .sidenav-close.expanded {
        width: calc(100% - 375px); }
        @media (min-width: 1068px) {
  .navbar .sidenav .sidenav-close.expanded {
    width: 0; } }
  .navbar .LanguageDropdownDesktop {
    display: none;
    font-size: 14px; }
    @media (min-width: 1068px) {
  .navbar .LanguageDropdownDesktop {
    display: block; } }
    .navbar .LanguageDropdownDesktop:hover .LanguageDropdownDesktop__content, .navbar .LanguageDropdownDesktop:focus-within .LanguageDropdownDesktop__content {
      display: flex;
      flex-direction: column;
      border-radius: 0 0 6px 6px;
      background-color: #005980;
      position: absolute;
      color: #fff;
      margin-left: -16px; }
    .navbar .LanguageDropdownDesktop__header {
      display: flex;
      align-items: center;
      height: 52px;
      padding: 0 16px 0 16px;
      font-weight: bold; }
    .navbar .LanguageDropdownDesktop__content {
      display: none; }
      .navbar .LanguageDropdownDesktop__content:hover .LanguageDropdownDesktop__link {
        color: rgba(255, 255, 255, 0.4); }
    .navbar .LanguageDropdownDesktop__link {
      height: 45px;
      padding: 0 32px;
      display: flex;
      align-items: center;
      font-size: 14px; }
      .navbar .LanguageDropdownDesktop__link:not(:last-Child) {
        border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
      .navbar .LanguageDropdownDesktop__link:hover {
        color: #fff !important; }
  .navbar .logo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
    padding-right: 10px; }
    .navbar .logo img {
      width: 46px;
      height: 24px; }
      @media (min-width: 1068px) {
  .navbar .logo img {
    width: 78px;
    height: 40px; } }
  .navbar .search {
    display: none; }
    @media (min-width: 1068px) {
  .navbar .search {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    width: 44px; } }
    .navbar .search img {
      width: 20px; }
  .navbar .profile-image {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    width: 44px; }
    .navbar .profile-image img {
      width: 24px; }
      @media (min-width: 1068px) {
  .navbar .profile-image img {
    width: 30px; } }
    @media (min-width: 1068px) {
  .navbar .profile-image {
    width: 52px; } }
  .navbar .Searchbar {
    display: flex;
    flex-shrink: 0;
    padding: 16px;
    min-width: 320px; }
    @media (min-width: 1068px) {
  .navbar .Searchbar {
    display: none; } }
    .navbar .Searchbar__image {
      width: 32px;
      height: 32px;
      margin-right: 6px;
      background-size: 24px;
      background-repeat: no-repeat;
      background-position: center;
      background-image: url("/typo3conf/ext/sta_layout/Resources/Public/Images/Icons/search.svg"); }
    .navbar .Searchbar__link {
      display: flex;
      align-items: center;
      font-weight: lighter;
      font-size: 20px; }
  .navbar .LanguageSelectMobile {
    margin-top: auto;
    color: #333;
    padding: 32px 16px 0 16px; }
    @media (min-width: 1068px) {
  .navbar .LanguageSelectMobile {
    display: none; } }
    .navbar .LanguageSelectMobile a {
      text-decoration: none;
      font-size: 20px;
      font-weight: lighter;
      line-height: 24px;
      margin-right: 16px; }
      .navbar .LanguageSelectMobile a.active {
        font-weight: bold;
        color: #005980; }
    .navbar .LanguageSelectMobile__header {
      font-weight: bold;
      font-size: 20px;
      line-height: 24px; }
    .navbar .LanguageSelectMobile__body {
      display: flex;
      align-self: center;
      margin-top: 6px; }
  .navbar .footerMobile {
    padding: 32px 16px 0 16px;
    font-size: 16px;
    min-width: 320px; }
    .navbar .footerMobile__linkContainer {
      display: flex;
      flex-wrap: wrap; }
    .navbar .footerMobile__link {
      line-height: 24px; }
      .navbar .footerMobile__link:not(:last-child):after {
        content: '|';
        color: #333;
        padding: 0 5px 0 2px; }
    .navbar .footerMobile__phoneLink {
      color: #005980; }
    @media (min-width: 1068px) {
  .navbar .footerMobile {
    display: none; } }
  .navbar .efreLogo {
    min-width: 300px;
    background-size: contain;
    min-height: 59px;
    background-image: url("/typo3conf/ext/sta_layout/Resources/Public/Images/logo-efre.jpg");
    background-repeat: no-repeat;
    background-position: center;
    margin: 40px 8px 40px 12px; }
    @media (min-width: 1068px) {
  .navbar .efreLogo {
    display: none; } }

.ThreeColumns {
  display: flex;
  justify-content: center;
  flex-direction: row;
  padding: 0 14px 0 14px; }
  @media (min-width: 1068px) {
  .ThreeColumns {
    margin-bottom: 64px; } }

.ThreeColumnsGridContainer {
  width: 100%;
  display: grid;
  grid-column-gap: 20px;
  grid-template-areas: "main" "left" "right"; }
  @media (min-width: 1068px) {
  .ThreeColumnsGridContainer {
    max-width: 1068px;
    grid-template-areas: ". breadcrumb ." "left main right";
    grid-template-columns: 1fr 699px 1fr; } }
  @media (min-width: 1442px) {
  .ThreeColumnsGridContainer {
    max-width: 1442px; } }
  .ThreeColumnsGridContainer__leftColumn {
    grid-area: left;
    justify-self: end;
    hyphens: auto; }
  .ThreeColumnsGridContainer__mainColumn {
    grid-area: main; }
  .ThreeColumnsGridContainer__rightColumn {
    grid-area: right;
    justify-self: start;
    hyphens: auto; }
  .ThreeColumnsGridContainer__breadcumbColumn {
    display: none; }
    @media (min-width: 1068px) {
  .ThreeColumnsGridContainer__breadcumbColumn {
    padding: 16px 0 48px 0;
    grid-area: breadcrumb;
    justify-self: start;
    display: block; } }

body, input {
  font-family: "Frutiger LT Std", Fallback, Helvetica;
  color: #333;
  font-size: 16px;
  letter-spacing: -0.09px;
  line-height: 22px; }
  @media (min-width: 1068px) {
  body, input {
    line-height: 23px; } }

h1, h2, h3, h4, h5, h6 {
  margin-block-start: 0;
  margin-block-end: 24px;
  margin-inline-start: 0;
  margin-inline-end: 0;
  word-break: break-word; }

p {
  margin-block-start: 0;
  margin-block-end: 24px;
  margin-inline-start: 0;
  margin-inline-end: 0;
  word-break: break-word;
  font-weight: lighter;
  letter-spacing: 0.2px; }

ul {
  margin-block-start: 0;
  margin-block-end: 20px;
  margin-inline-start: 0;
  margin-inline-end: 0;
  word-break: break-word;
  font-weight: lighter;
  letter-spacing: 0.2px; }

li {
  margin-block-start: 0;
  margin-block-end: 4px;
  margin-inline-start: 0;
  margin-inline-end: 0;
  word-break: break-word;
  font-weight: lighter;
  letter-spacing: 0.2px; }

a {
  font-size: 16px;
  letter-spacing: 0.23px;
  line-height: 22px;
  text-decoration: none;
  color: #005980; }

h1 {
  font-size: 32px;
  letter-spacing: -0.2px;
  line-height: 36px;
  font-weight: bold;
  margin-block-end: 8px; }
  @media (min-width: 1068px) {
  h1 {
    font-size: 46px;
    line-height: 56px;
    margin-block-end: 12px; } }

h2 {
  font-size: 20px;
  letter-spacing: -0.13px;
  line-height: 24px;
  font-weight: bold;
  margin-block-end: 24px; }
  @media (min-width: 1068px) {
  h2 {
    font-size: 30px;
    line-height: 40px; } }

h3 {
  font-size: 16px;
  letter-spacing: -0.09px;
  line-height: 22px;
  font-weight: bold;
  margin-block-end: 24px; }
  @media (min-width: 1068px) {
  h3 {
    font-size: 24px;
    line-height: 33px; } }

h4, h5 {
  font-size: 16px;
  letter-spacing: -0.13px;
  line-height: 22px;
  font-weight: bold;
  margin-block-end: 24px; }
  @media (min-width: 1068px) {
  h4, h5 {
    font-size: 20px;
    line-height: 23px; } }

header > h1 + h2 {
  font-size: 26px;
  letter-spacing: normal;
  line-height: 32px;
  margin-block-end: 48px;
  font-weight: lighter; }
  @media (min-width: 1068px) {
  header > h1 + h2 {
    font-size: 30px;
    line-height: 40px;
    margin-block-end: 52px; } }

.lead {
  font-size: 26px;
  letter-spacing: normal;
  line-height: 32px;
  margin-block-end: 48px;
  font-weight: lighter; }
  @media (min-width: 1068px) {
  .lead {
    font-size: 30px;
    line-height: 40px;
    margin-block-end: 52px; } }

.text-justify {
  text-align: justify; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

@font-face {
  font-family: "Frutiger LT Std";
  src: local('Frutiger LT Std'), url("../Fonts/Frutiger/Roma5227398/0fef41d9-a4ca-49cb-a052-4e9a83a342ff.eot?#iefix");
  src: local('Frutiger LT Std'), url("../Fonts/Frutiger/Roma5227398/0fef41d9-a4ca-49cb-a052-4e9a83a342ff.eot?#iefix") format("eot"), url("../Fonts/Frutiger/Roma5227398/3b3bb74f-0579-4650-8ad8-71ecd8a005f2.woff2") format("woff2"), url("../Fonts/Frutiger/Roma5227398/a3d2331d-37b1-42d3-8532-b1c75e5251bd.woff") format("woff"), url("../Fonts/Frutiger/Roma5227398/67a8a300-cc83-4e01-9e73-157c1f4f6dd4.ttf") format("truetype"); }

@font-face {
  font-family: "Frutiger LT Std";
  src: url("../Fonts/Frutiger/Bold5223371/084ba534-77ed-401a-8720-7fee98e0cda8.eot?#iefix");
  src: url("../Fonts/Frutiger/Bold5223371/084ba534-77ed-401a-8720-7fee98e0cda8.eot?#iefix") format("eot"), url("../Fonts/Frutiger/Bold5223371/baf6c073-f399-4537-a60a-8c6bd5e164a7.woff2") format("woff2"), url("../Fonts/Frutiger/Bold5223371/4bf9cd6c-9a0e-47cc-8b5d-623bd466f984.woff") format("woff"), url("../Fonts/Frutiger/Bold5223371/93528ae5-222b-43f9-a14e-88371ed35386.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "Frutiger LT Std";
  src: url("../Fonts/Frutiger/Roma5227398/0fef41d9-a4ca-49cb-a052-4e9a83a342ff.eot?#iefix");
  src: url("../Fonts/Frutiger/Roma5227398/0fef41d9-a4ca-49cb-a052-4e9a83a342ff.eot?#iefix") format("eot"), url("../Fonts/Frutiger/Roma5227398/3b3bb74f-0579-4650-8ad8-71ecd8a005f2.woff2") format("woff2"), url("../Fonts/Frutiger/Roma5227398/a3d2331d-37b1-42d3-8532-b1c75e5251bd.woff") format("woff"), url("../Fonts/Frutiger/Roma5227398/67a8a300-cc83-4e01-9e73-157c1f4f6dd4.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Frutiger LT Std";
  src: url("../Fonts/Frutiger/Light5364007/79b1a48f-6b1d-47d9-b4ee-b9b718b4188e.eot?#iefix");
  src: url("../Fonts/Frutiger/Light5364007/79b1a48f-6b1d-47d9-b4ee-b9b718b4188e.eot?#iefix") format("eot"), url("../Fonts/Frutiger/Light5364007/945c822d-e761-49bc-b64b-c1be82582d15.woff2") format("woff2"), url("../Fonts/Frutiger/Light5364007/bf478d74-4a40-4eb7-ba6e-7c0a18d521bd.woff") format("woff"), url("../Fonts/Frutiger/Light5364007/e3a2e438-80f7-4a67-b993-b18d0d94c21b.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: "Frutiger LT Std";
  src: url("../Fonts/Frutiger/Light_Itali5364361/26fb5147-9537-411c-aa4d-3e94c278482e.eot?#iefix");
  src: url("../Fonts/Frutiger/Light_Itali5364361/26fb5147-9537-411c-aa4d-3e94c278482e.eot?#iefix") format("eot"), url("../Fonts/Frutiger/Light_Itali5364361/a4d4f442-95cb-447a-b03c-808ba7ad98c1.woff2") format("woff2"), url("../Fonts/Frutiger/Light_Itali5364361/a009f6b8-9ea1-4952-905a-663e7bb8d026.woff") format("woff"), url("../Fonts/Frutiger/Light_Itali5364361/48e396db-1564-425b-8ecb-8f1b6b27ccc6.ttf") format("truetype");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: "Frutiger LT Std";
  src: url("../Fonts/Frutiger/Condensed5686879/518e0c64-96fb-4c7d-bb0c-7b3cf448e527.eot?#iefix");
  src: url("../Fonts/Frutiger/Condensed5686879/518e0c64-96fb-4c7d-bb0c-7b3cf448e527.eot?#iefix") format("eot"), url("../Fonts/Frutiger/Condensed5686879/4c2cde7b-ca8d-43a4-b444-5ef921356dd1.woff2") format("woff2"), url("../Fonts/Frutiger/Condensed5686879/cc80bf43-9aae-44c5-95b8-263702de2bca.woff") format("woff"), url("../Fonts/Frutiger/Condensed5686879/c5ea4bca-7774-482b-9b96-f423453f9ae1.ttf") format("truetype");
  font-stretch: condensed; }

body.cke_editable {
  margin: 16px; }

.rte__button {
  color: inherit;
  text-decoration: inherit;
  box-sizing: border-box;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  padding: 10px 15px 10px 15px;
  font-size: 16px;
  letter-spacing: -0.07px;
  line-height: 16px;
  font-weight: bold; }
  .rte__button:focus, .rte__button.focus {
    outline: 0;
    box-shadow: none; }
  .rte__button.tfilled {
    border: 1.75px solid #005980;
    background-color: #005980;
    color: #fff; }
  .rte__button.text {
    color: #005980; }
  .rte__button.toutline {
    color: #005980;
    border: 1.75px solid #d8e1ea; }

.breadcrumb {
  display: none; }
  @media (min-width: 1068px) {
  .breadcrumb {
    display: flex;
    flex: 1; }
    .breadcrumb__item {
      height: 16px;
      line-height: 16px;
      font-size: 12px;
      font-weight: bold;
      text-decoration: none;
      color: #767677; }

    .breadcrumb__arrow {
      padding: 0 12px 0 12px; } }

.errorPage {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%; }
  .errorPage__picture {
    display: block;
    margin: 0 auto;
    width: 90%; }
  .errorPage__textContainer {
    padding: 72px 36px; }
  .errorPage__title {
    margin-bottom: 32px;
    font-size: 16px;
    line-height: 22px;
    text-align: center; }
  @media (min-width: 1068px) {
    .errorPage__title {
      font-size: 24px;
      font-weight: bold;
      line-height: 33px; } }
  .errorPage__link {
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    text-align: center; }
  @media (min-width: 1068px) {
    .errorPage__link {
      line-height: 20px; } }

.footerDesktop {
  display: none;
  height: 48px;
  background-color: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 32px 0 rgba(0, 0, 0, 0.16); }
  @media (min-width: 1068px) {
  .footerDesktop {
    display: flex;
    justify-content: center;
    align-items: center; } }
  .footerDesktop__linkContainer {
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center; }
  .footerDesktop__link {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 16px 0 16px; }
  .footerDesktop__phoneNumber {
    font-size: 12px;
    line-height: 16px;
    margin-left: 32px;
    white-space: nowrap;
    position: absolute;
    left: 0; }
  .footerDesktop__phoneLink {
    font-size: 12px;
    line-height: 16px; }
  .footerDesktop__logo {
    background-size: contain;
    min-height: 30px;
    width: 179px;
    background-image: url("/typo3conf/ext/sta_layout/Resources/Public/Images/logo-efre.jpg");
    background-repeat: no-repeat;
    margin-right: 28px;
    position: absolute;
    right: 0; }

.Announcement {
  background-color: #f8ac1c;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  position: relative; }
  @media (min-width: 1068px) {
  .Announcement {
    flex-direction: row; } }
  .Announcement__textContainer {
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 65%; }
  @media (min-width: 1068px) {
    .Announcement__textContainer {
      margin: 12px 0 13px 127px;
      align-items: flex-start; } }
  .Announcement__title {
    font-weight: bold;
    text-align: center; }
  @media (min-width: 1068px) {
    .Announcement__title {
      margin-bottom: 4px;
      font-size: 20px;
      line-height: 23px;
      text-overflow: ellipsis;
      overflow: hidden;
      white-space: nowrap;
      height: 23px;
      max-width: 100%; } }
  .Announcement__subTitle {
    display: none; }
  @media (min-width: 1068px) {
    .Announcement__subTitle {
      display: block;
      font-size: 14px;
      line-height: 20px;
      text-overflow: ellipsis;
      overflow: hidden;
      white-space: nowrap;
      height: 20px;
      max-width: 100%; } }
  .Announcement__link {
    text-align: center;
    margin-bottom: 8px; }
  @media (min-width: 1068px) {
    .Announcement__link {
      margin: 0;
      background-color: #005980;
      color: #fff;
      font-weight: bold;
      font-size: 12px;
      line-height: 16px;
      text-align: center;
      margin-right: 128px;
      padding: 6px 18px;
      border-radius: 4px; } }
  .Announcement__close {
    position: absolute;
    right: 8px;
    top: 8px;
    align-self: flex-start;
    cursor: pointer; }
  .Announcement__invisible {
    display: none; }
